Subject: bug#18183: 24.3; table-fixed-width-mode fails with kill/yank

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Dec 2020 14:40:39 +0100

Boruch Baum <[email-masked]> writes:

> Hi Lars. I've been doing some more work on the bug and have a solution
> for the secondary issue found, the one that I marked previously as
> 'tangent'. In that related bug, aborting from a table.el edit sets POINT
> at the beginning of the table instead of where it was upon entry to the
> edit session. The solution was simply to save and restore point. The
> saving is done in function org-src--edit-element and the restore is
> performed in function org-edit-src-abort. Here are the modified
> functions with the two additional lines marked with arrows ; <------

Could you send that as a patch instead?  It's easier to read.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no